Subject: Maine needed
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Thu, 20 Sep 2007 10:03:29 -0400

Rhonda,
We will need the state of Maine asap.  I know that the minimum wage is changing Oct. 1st to $7.00/hr.  Next, I think Massachusetts would be good to do.  Their minimum wage law changed actually in August.  We may need to change more than just those changes I made.  Please go ahead and switch to ME now (and MA next) and you can resume MO unless I need something else.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]